From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 2 July 2008<P>

I'm north too: the man stayed home from work to spend the day with me. We've been outta sync lately: his depression is getting worse and my honesty's getting better... it's an effort to hold only some degree of intimacy.<BR>
<BR>
Sorrow vs happiness: in all things there is beauty. The power words have over us (as poets, as people) inclines us to want to write beauty even when hurting beyond belief. Writing down the words is a catharsis, a catalyst for change, a venting as well as paper-dreaming. Words have so much power: we are trying to reshape our world with every poem.<BR>
<BR>
When we are happy, there is less need for that outpouring or that reshaping: creativity is for many of us a way to express the inexpressibles in life, pain (sorrow) chief among them. There is a reason happy poems come off as sappy, or schmaltz, or drivel. Perhaps there's a challenge in that: write a poem about your best, happiest time in love, and compare it to the ones written in the depths, or vice versa, if happy is your more common milieu. Which piece rings truer, is better, hits home harder?<BR>
<BR>
Which feeling resonates more in your words and you work?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 2 July 2008<P>

Re: Sorrow as muse.  I've looked in every corner and can't find her.  Life is good
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 July 2008<P>

Briana Kassia, about <a href="/blend/wv.cgi?id=2008.07.02.07.47.20335">Summerswing</a>:<BR>
Not drivel at all. A nice happy and well done. I like the notion of the swing bringing you back to the happy spot.<BR>
<BR>
Brianna; I have points where I can't write; when I'm unhappy or life gets crowded and or when the well has temporarily gone dry. <BR>
<BR>
When I am happy I am always paper dreaming. I like the happy drivel ha. I can write when I'm ticked but you don't want to read it.. .ha It always hits the shredder before I am tempted to put it on the page or if it's that good I hide it from myself until I'm cool enough to not do anything with it. I guess I do have a few written over these years but I just don't like that side of my writing.<BR>
<BR>
Rens does a great job of telling off old beaus in writing so politely they don't realize they are being told off ha. (Wish I could do that) She does great happy too. Lilla can be unhappy and or tell you off in two languages, maybe even more. ha When Ali and distant moon or coujeaux tell you off you want to be in the next state ha. Marsh can do happy and sad. It's good that we have such a mixed bag around here. <BR>
<BR>
Harem does good happy. She can get on a happy page and go to town. ha Angel does good happy and so does Chris. Others as well<BR>
<BR>
jwb needs to write us a happy limerick.<BR>
<BR>
This makes the blender so great as you never know what you will find on the page next. Thank ya kindly and keep em coming ya'll!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 July 2008<P>

Max-Rom, about <a href="/blend/wv.cgi?id=2008.07.02.15.09.19602">The Perfect Finish</a>: We were just talking about happy poems Max and yours is a very nice one indeed.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 2 July 2008<P>

BK...really?  ME?  :-)  The funny thing is, in person...I'm not able to "tell anyone off".
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 July 2008<P>

I'm sure it's that way for a lot of us. It's what Brianna is speaking about..the power and use of written words. Amazing how that works. <BR>
<BR>
bk<BR>
<BR>

<HR>